@charset "UTF-8";
/* Body */
body {
	font-family: sans-serif;
	background-color: #f2f2f2;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-style: normal;
}
body main {
}
img {
    width: 100%;
    height: auto;
}
/* Hero Section */
.header-container {
    max-width: 1000px;
    margin: 0 auto;
}
.hero {
    margin: 0;
}
.hidden {
	display: none;
}
.main-cntainer {
	max-width: 1000px;
	margin: 0 auto;
    padding: 0 1rem;
	background-color: #FFFFFF;
}
/*introduce*/
h1 {
    border-left: 1rem solid red;
    border-bottom: 1px solid red;
    color: red;
    padding-left: 1rem;
}
article p span {
    font-size: 0.8rem;
}
.wrapper {
        display: flex;
        flex-wrap: wrap;
    }
.item {
        flex: auto;
    }

.footer-container {
    max-width: 1000px;
    margin: 0 auto;
    text-align: right;
}
